A Sandcastle Documented Class Library

# ButterflowSubregion
End Property

Gets or sets the end of the subregion.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public TimeSpan End { get; set; }

#### Property Value

Type: TimeSpan
The end of the subregion.
See Also

#### Reference

ButterflowSubregion Class
butterflow_ui Namespace